#wrapper #contant h2 {
	font-size: 3em;
	margin: 0px;
	padding: 0px;
}
#wrapper #contant h4 {
	font-size: 1.5em;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper #contant .style50 {
	font-size: 2.5em;
	margin: 0px;
	padding: 0px;
}
#wrapper #contant .style49 {
	font-size: 1.5em;
	margin: 0px;
	padding: 0px;
}
#wrapper #contant p {
	text-align: center;
}
#wrapper #contant table {
	margin: 0px;
	padding: 0px;
}
